Subject: [ipr-announce] Posting of IPR Disclosure related to Verizon Patent and Licensing Inc.'s Statement about IPR related to draft-ietf-bliss-shared-appearances-03

From: IETF Secretariat <[email-masked]>
Date: Wed, 29 Jul 2009 11:57:12 -0700 (PDT)

Dear Alan Johnston, Mohsen Soroushnejad, Venkatesh Venkataramanan:

An IPR disclosure that pertains to your Internet-Draft entitled "Shared
Appearances of a Session Initiation Protocol (SIP) Address of Record (AOR)"
(draft-ietf-bliss-shared-appearances) was submitted to the IETF Secretariat on
2009-07-16 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1175/). The title of the IPR
disclosure is "Verizon Patent and Licensing Inc.'s Statement about IPR related
to draft-ietf-bliss-shared-appearances-03."

The IETF Secretariat